LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 04-01-2007, 12:57 PM   #1
RayGo1975
LQ Newbie
 
Registered: Feb 2007
Distribution: Kubuntu edgy
Posts: 5

Rep: Reputation: 0
Cool amarok visualizations not installed


I am using Amaork 1.4.5 (just installed) and Kubuntu edgy

When I try to open visualizations in Amarok I get the following message:

No visualizations found
possible reasons
libvisual is not installed
No libvisual plugins are installed

I tried doing "apt-get install libvisual" but that gave me the message "package not found"

What am I doing wrong?

Any help is appreciated.
 
Old 04-02-2007, 03:36 AM   #2
tredegar
LQ 5k Club
 
Registered: May 2003
Location: London, UK
Distribution: Debian "Jessie"
Posts: 6,017

Rep: Reputation: 369Reputation: 369Reputation: 369Reputation: 369
Quote:
...the message "package not found"
... because you haven't named it correctly.

I have the following packages installed:

libvisual-0.4-0
libvisual-0.4-plugins
libvisual-0.2
libvisual-0.2-plugins
xmms-blursk
xmms-bumpscope
xmms-goom
xmms-iris
xmms-jess
xmms-synaesthesia

(Not all of them work!)

Easiest to install with Adept (k-System-Adept) as you can search for just a few letters of the package name, or use adept to get the correct package name & then install from the command line.
 
Old 04-02-2007, 10:13 AM   #3
RayGo1975
LQ Newbie
 
Registered: Feb 2007
Distribution: Kubuntu edgy
Posts: 5

Original Poster
Rep: Reputation: 0
Thumbs up thanks

Thanks. That is more then I had before (0).
 
Old 04-02-2007, 06:04 PM   #4
tredegar
LQ 5k Club
 
Registered: May 2003
Location: London, UK
Distribution: Debian "Jessie"
Posts: 6,017

Rep: Reputation: 369Reputation: 369Reputation: 369Reputation: 369
Well, you should be set to go then.
 
Old 07-17-2008, 03:09 AM   #5
kozalp
LQ Newbie
 
Registered: Jul 2008
Posts: 2

Rep: Reputation: 0
Hi, I get the same warning. I'm running Fedora 8 with gnome - amarok 1.4.9.1.

Libvisual and the plugins seem to be installed:
Code:
yum install libvisual.i386 libvisual-plugins.i386
Setting up Install Process
Parsing package install arguments
Package libvisual - 0.4.0-4.fc8.i386 is already installed.
Package libvisual-plugins - 0.4.0-4.fc8.i386 is already installed.
Nothing to do
how can I solve this issue?
 
Old 07-17-2008, 03:14 AM   #6
kozalp
LQ Newbie
 
Registered: Jul 2008
Posts: 2

Rep: Reputation: 0
just run:
Code:
yum install amarok-visualisation
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: Amarok Newsletter Issue 7 Out, Wil Wheaton raves about Amarok LXer Syndicated Linux News 0 03-04-2007 02:46 PM
Amarok: [Loader] Amarok is taking a long time to load! Perhaps something has gone wro fakie_flip Linux - Software 1 01-20-2007 09:40 PM
Full-screen libvisual visualizations display leaves unpopulated border in FC4 philverb Fedora 0 02-07-2006 03:09 PM
winamp visualizations dehuszar Linux - Software 3 05-02-2005 11:22 AM
Xmms visualizations & 3D Problem efi360 Debian 0 01-05-2005 11:21 AM


All times are GMT -5. The time now is 10:57 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration